今のとこ確認した不具合はこれだけ。

rails serverしようとしたら、

.../kernel_require.rb:55:in `require': dlopen(.../x86_64-darwin13.0/openssl.bundle, 9): Symbol not found: _SSLv2_client_method (LoadError)

というようなエラーが出て起動できない。

bundle installし直してみようとしたけど同じエラーが出てbundleも動かない。

rbenvで入ってるRubyをインストールし直したら直りました。

% rbenv install ruby 2.1.3